package cz.moneta.test.harness.messaging.exception;

/**
 * Exception thrown when destination (queue, topic) is not found or inaccessible.
 */
public class MessagingDestinationException extends MessagingException {

    public MessagingDestinationException(String message) {
        super(message);
    }

    public MessagingDestinationException(String message, Throwable cause) {
        super(message, cause);
    }
}
